header {
    height:84px;
    min-width: 960px;	
    border-bottom:1px solid #0d273f;
    background-color:#163a5c;
}

#dvHeaderWrapper {
    width:960px;
    margin:0 auto;
    position:relative;
}
		
header h1 {
    float:left;
}

header h1 img {
    display:block;
    height:44px;
    margin-top:15px;
}

header #nav 
{
    position:absolute; 
    font-size:12px;
    top:14px;
    height:30px;
    left:300px;
    width:550px;
}

header #nav ul
{
    float:right;
}

header #nav li {
    float:left;
    color:#fff;
    padding: 0 4px;
    list-style: none;
}
			
header #nav li:first-child {
    padding-left:0;
}
			
header #nav li a {
    color:#fff;
    text-decoration:none;
}


header #search 
{
    width:120px;
    height:30px;
    position:absolute;
    top:10px;
    left:858px;
}

#ctl00_Header71_txtSearch {
    padding:3px 15px 3px 5px;
    border:0;
    -webkit-border-radius: 2px;
    -moz-border-radius:    2px;
    border-radius:		   2px;
    width:93px;
}
		
#ctl00_Header71_lnkSearch {
    width:20px;
    height:20px;
    border:0;
    background: url(/assets2/v7/images/header/magGlass.gif) left center no-repeat;
    display:block;
    position:absolute;
    top:4px;
    left:94px;
}

header #buttons
{
    height: 28px;
    right: -12px;
    position: absolute;
    top: 50px;
    
}		
	